/* Studios map page template — centered header and intro */
.page-template-page-studios-map .entry-header {
	text-align: center;
}

.page-template-page-studios-map .entry-header .et_pb_text_inner h1,
.page-template-page-studios-map .entry-header .et_pb_text_inner h2,
.page-template-page-studios-map .entry-header .et_pb_text_inner h3,
.page-template-page-studios-map .entry-header .et_pb_text_inner h4,
.page-template-page-studios-map .entry-header .et_pb_text_inner h5,
.page-template-page-studios-map .entry-header .et_pb_text_inner h6 {
	color: #505050;
	padding-bottom: 10px;
	line-height: 1em;

}

.page-template-page-studios-map .entry-header .et_pb_text_inner h2 {
	font-weight: 600;
	font-size: 28px;
	color: #505050 !important;
	text-align: center;
}

.page-template-page-studios-map h1.entry-title {
	margin: 0 0 20px 0;
	letter-spacing: -1px;
	line-height: 1.2;
	font-weight: 600;
	text-transform: none;
	text-align: center;
}

@media (max-width: 768px) {
    .page-template-page-studios-map h1.entry-title {
        font-size: 2rem;
    }
}

.page-template-page-studios-map .entry-header .et_pb_text_inner h1 {
	padding: 0 0 10px;
	letter-spacing: -0.03em;
}

.page-template-page-studios-map .entry-content {
	text-align: center;
}

.page-template-page-studios-map .entry-content .bb-studios-map {
	text-align: left;
}

.page-template-page-studios-map .entry-content .bb-logotypy {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

.page-template-page-studios-map .entry-content .bb-logotypy a {
    width: calc((100% - 4 * 15px) / 5);
}

.page-template-page-studios-map .entry-content .bb-logotypy img {
    display: block;
    width: 100%;
    height: auto;
  	filter: grayscale(100%);
}

@media (max-width: 768px) {
    .page-template-page-studios-map .entry-content .bb-logotypy a {
        width: calc((100% - 2 * 15px) / 3);
    }
}  
